glewmx 1.13.0-4 source package in Ubuntu

Changelog

glewmx (1.13.0-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #873144)
    + Drop binutils build dependency satisfied in wheezy.
    + Let dh_auto_build pass cross compilers to make.
    + Pass the correct LD and SYSTEM to make.

  [ Paul Wise ]
  * Drop unused srcversion debian/rules variable
  * Switch to debhelper compat 10
  * Switch to dh debhelper sequencer
  * Pass build flags to upstream build system
  * Enable all hardening build flags
  * Drop unused manual page source
  * Bump Standards-Version, no changes needed
  * Switch URLs in debian/ to https where possible
  * Drop unused gbp/dpkg options
  * Convert debian/rules to UTF-8

 -- Paul Wise <email address hidden>  Mon, 28 Aug 2017 08:12:59 +0800

Upload details

Uploaded by:
Paul Wise (Debian)
Uploaded to:
Sid
Original maintainer:
Paul Wise (Debian)
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe misc

Downloads

File Size SHA-256 Checksum
glewmx_1.13.0-4.dsc 1.8 KiB 5d87945213b39ffb9093137c3477d02c3406b63d04ff2a8ab7b5681a27e1bc33
glewmx_1.13.0.orig.tar.gz 601.6 KiB aa25dc48ed84b0b64b8d41cdd42c8f40f149c37fa2ffa39cd97f42c78d128bc7
glewmx_1.13.0-4.debian.tar.xz 17.6 KiB 3342a2ab1f91107ed276dc3adb8dfbb4b5b53faf7a3ab08fe5f77a98f815bbc9

No changes file available.

Binary packages built by this source

libglewmx-dev: No summary available for libglewmx-dev in ubuntu cosmic.

No description available for libglewmx-dev in ubuntu cosmic.

libglewmx1.13: OpenGL Extension Wrangler (Multiple Rendering Contexts)

 For more information about GLEW please refer to the description of the
 libglewmx-dev package.
 .
 This package contains the runtime support files, built with GLEW_MX option,
 adding support for thread-safe usage of multiple rendering contexts.

libglewmx1.13-dbgsym: No summary available for libglewmx1.13-dbgsym in ubuntu cosmic.

No description available for libglewmx1.13-dbgsym in ubuntu cosmic.